.om-callout-metrics {
    font-size: 230px;
    font-style: normal;
    font-weight: 400;
    white-space: nowrap;
    line-height: 1;

    background: linear-gradient(180deg, var(--wp--preset--color--navy-500) 40.87%, var(--wp--preset--color--navy-300) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;

    >span {
        font-size: 150px;
        font-weight: 300;
    }

    @media (max-width: 767px) {
        font-size: 160px;

        >span {
            font-size: 91px;
        }
    }
}
.wp-container-core-group-is-layout-37f99c75 {
    min-width: 200px;
}
:is(.trustpilot-tab, .google-tab, .facebook-tab):not(.active) {
    border-bottom: 1px solid var(--wp--preset--color--navy-100);
    cursor: pointer;

    >p {
        font-weight: 400;
        color: var(--wp--preset--color--gray-500) !important;
    }

    @media (max-width: 783px) {
        border-bottom: none !important;
    }
}
:is(.trustpilot-tab, .google-tab, .facebook-tab).active {
    border-bottom: 1px solid var(--wp--preset--color--navy-500);
    cursor: pointer;

    >p {
        font-weight: bold;
        color: var(--wp--preset--color--navy-500) !important;
    }

    @media (max-width: 783px) {
        border-bottom: none !important;

        &.om-chip-pill a {
            background-color: var(--wp--preset--color--teal-500) !important;
            color: #fff !important;
        }
    }
}
.nowrap {
    white-space: nowrap;
}
.reviews-container+div .view-more-query {
    background-color: var(--wp--preset--color--white-100);
    border-color: var(--wp--preset--color--navy-500);
    color: var(--wp--preset--color--navy-500);
}
.reviews-header {
    display: none;
    justify-content: space-between;
    align-items: center;
    color: var(--wp--preset--color--teal-500);
    /* A light teal for the text */
    margin-bottom: 1rem;
}
.reviews-header p {
    margin: 0;
}
@media (max-width: 783px) {.reviews-header {
        display: flex;
        flex-direction: column;
        width: 100vw;
        margin-inline-start: -20px !important;
        padding-inline: 20px;
        padding-block-start: 16px;
        background-color: var(--wp--preset--color--navy-50);

        > :first-child {
            display: flex;
            justify-content: space-between;
            align-items: stretch;
            width: 100%;


        }

        > :last-child {
            margin-left: 0 !important;
            height: 0;

            >div {
                display: none;
            }
        }

        svg {
            transition: ease-in-out .15s all;
        }

        &.active {
            height: 100%;
            padding-block: 16px;

            >div,
            >div>div {
                display: flex;
                height: 100%;
            }

            svg {
                transform: rotate(180deg);
            }
        }
    }
.reviews-tabs-container {
        display: none !important;

    }
}